---
- name: Install EPEL release package for RHEL 7
  ansible.builtin.yum:
    name: https://dl.fedoraproject.org/pub/epel/epel-release-latest-7.noarch.rpm
    state: present
    disable_gpg_check: true

- name: Fix cost to prefer RHEL repos
  ansible.builtin.lineinfile:
    dest: /etc/yum.repos.d/epel.repo
    create: false
    owner: root
    group: root
    state: present
    mode: "0644"
    insertafter: "enabled=1"
    line: "cost=2000"
